uuid: 770074e9-c750-4576-b3a8-d308b4ae1710
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'User account menu'
description: 'Links related to the active user account'
locked: true
